| Home | Libraries | People | FAQ | More

## Global non_coherent_tail_mean

boost::accumulators::extract::non_coherent_tail_mean

## Synopsis

    extractor< tag::abstract_non_coherent_tail_mean > const non_coherent_tail_mean;

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)